Active PHP Bookmarks 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 30757
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 20 2008 12:00AM
Updated: Dec 22 2009 09:23PM
Credit: Hussin X
Vulnerable: Active PHP Bookmarks Active PHP Bookmarks 1.1.2
Active PHP Bookmarks Active PHP Bookmarks 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus